.modal.show.spreadTheLovePopup .modal-dialog {
    -webkit-transform: translate(-8vw, 18vh) !important;
    transform: translate(-8vw, 18vh) !important;
}

.fade-in {
    animation: fadeIn 2s forwards;
}

.fade-out {
    animation: fadeOut 2s forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

.spreadTheLovePopup .modal-content {
    width: 872px;
    height: 610px;
}

.spreadTheLovePopup.final .modal-content {
    height: auto;
}

.spreadTheLovePopup .modal-body {
    min-height: 287px;
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/background_popup_spreadthelove.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
}
/* .spreadTheLovePopup.final .modal-content {
    height: 400px;
} */
.spreadTheLovePopup.final .modal-body {
    background-image: none;
}

.spreadTheLovePopup .modal-header {
    border-bottom: none;
    background-color: white;
}

.spreadTheLovePopup .modalContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.spreadTheLovePopup .modalContainer .titleContainer {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-inline: 145px 65px;
}

.spreadTheLovePopup.final .modalContainer .titleContainer {
    padding-inline: 120px;
    margin-inline: 0;
    flex-direction: column;
}

.spreadTheLovePopup .modalContainer .title {
    display: flex;
    flex-direction: column;
}
.spreadTheLovePopup .modalContainer .title,
.spreadTheLovePopup .modalContainer .title span {
    font-family: "Metropolis Bold";
    font-size: 54px;
    line-height: normal;
    letter-spacing: 0.54px;
    background: linear-gradient(95deg, #364fd3 3.9%, #92152e 110.41%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}

.spreadTheLovePopup .modalContainer .title span {
    margin-left: 13px;
}

.spreadTheLovePopup.final .modalContainer .title,
.spreadTheLovePopup.final .modalContainer .title span {
    font-size: 44px;
    background: none;
    color: #4e47ea;
    text-align: center;
    -webkit-text-fill-color: unset;
}

.spreadTheLovePopup .modalContainer img {
    min-width: 115px;
    min-height: 115px;
    margin-right: 45px;
}

.spreadTheLovePopup.final .modalContainer img {
    height: 160px;
    margin-right: 0;
}

.spreadTheLovePopup .modalContainer .info,
.spreadTheLovePopup .modalContainer .subtitle {
    color: #4b4a4a;
    text-align: center;
    font-family: "Metropolis Regular";
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.24px;
    margin-inline: 110px 65px;
    text-align: center;
    margin-bottom: 75px;
}

.spreadTheLovePopup .modalContainer .subtitle {
    font-family: "Metropolis Bold";
    margin-top: 25px;
}
.spreadTheLovePopup.final .modalContainer .subtitle {
    margin-bottom: 25px;
}

.spreadTheLovePopup.final .modalContainer .info,
.spreadTheLovePopup.final .modalContainer .subtitle {
    margin-inline: 0;
    padding-inline: 20px;
}

.spreadTheLovePopup.final .modalContainer .info {
    padding-inline: 40px;
}

.spreadTheLovePopup.final .modalContainer .info span {
    color: #4b4a4a;
    font-family: "Metropolis Bold";
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.24px;
    margin-inline: 5px;
}

.spreadTheLovePopup .modalContainer .buttonContainer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 30px;
}

.spreadTheLovePopup .modalContainer .button {
    display: flex;
    height: 58px;
    padding: 10px 16px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    background: #4e47ea;
    font-family: "Metropolis Bold";
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.3px;
    cursor: pointer;
    text-transform: uppercase;
}

.modal-dialog {
    /* min-width: 630px; */
}

.modal .close {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/close_icon_black_accesibility_v1.png);
    background-size: cover;
    background-repeat: no-repeat;
}
/* Mobile */
@media (max-width: 767px) {
    .modal.show.spreadTheLovePopup .modal-dialog {
        transform: translate(5vw, 18vh) !important;
        padding-left: 0;
    }

    .spreadTheLovePopup .modal-content {
        width: 360px;
        height: 400px;
    }

    .spreadTheLovePopup .modal-header {
        padding: 25px 15px 0 !important;
        height: 25px !important;
    }
    .spreadTheLovePopup .modalContainer .buttonContainer {
        padding-left: 0;
    }
    .spreadTheLovePopup .modalContainer img {
        max-width: 60px;
        min-width: 60px;
        max-height: 60px;
        min-height: 60px;
        margin-right: 15px;
    }

    .spreadTheLovePopup .modalContainer .titleContainer,
    .spreadTheLovePopup.final .modalContainer .titleContainer {
        margin-inline: 5px;
        padding-inline: 0;
    }

    .spreadTheLovePopup .modalContainer .title,
    .spreadTheLovePopup.final .modalContainer .title {
        font-size: 25px;
        line-height: normal;
        letter-spacing: 0.2px;
    }

    .spreadTheLovePopup .modalContainer .info,
    .spreadTheLovePopup .modalContainer .subtitle,
    .spreadTheLovePopup.final .modalContainer .info span {
        color: #4b4a4a;
        text-align: center;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.14px;
        margin-inline: 10px 10px;
        text-align: center;
        margin-bottom: 15px;
    }

    .spreadTheLovePopup.final .modalContainer .info,
    .spreadTheLovePopup.final .modalContainer .subtitle {
        padding-inline: 0;
    }
    .spreadTheLovePopup .modalContainer .subtitle {
        font-family: "Metropolis Bold";
        margin-top: 15px;
        margin-bottom: 8px;
    }

    .spreadTheLovePopup .modalContainer .buttonContainer .button {
        height: 40px;
        padding: 0px 10px;
        font-size: 14px;
        line-height: 10px;
        letter-spacing: 0.1px;
        margin-bottom: 25px;
    }
}

@media (max-width: 400px) {
    .modal.show.spreadTheLovePopup .modal-dialog {
        transform: translate(5px, 18vh) !important;
    }
}

@media (max-width: 375px) {
    .modal.show.spreadTheLovePopup .modal-dialog {
        transform: translate(0, 18vh) !important;
    }
}

/* DARK MODE */
